cURL
curl --request POST \
--url https://api.hyra.io/activity/sessions/{workspaceId}/{eventId}/server \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hyra.io/activity/sessions/{workspaceId}/{eventId}/server"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hyra.io/activity/sessions/{workspaceId}/{eventId}/server', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"source": "<string>",
"groups": [
{
"_id": "<string>",
"name": "<string>",
"priority": 123,
"roles": [
{
"_id": "<string>",
"user_id": "<string>",
"name": "<string>"
}
],
"attendees": [
{
"_id": "<string>",
"user_id": "<string>"
}
]
}
],
"created_by": "<string>",
"_id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}Sessions
Create a Server
Create a server for an event
POST
/
activity
/
sessions
/
{workspaceId}
/
{eventId}
/
server
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
⌘I